Subject: GA-DIGEST V1 #1064
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, March 4 2002            Volume 01 : Number 1064

----------------------------------------------------------------------

Date: Sun, 3 Mar 2002 09:29:34 -0500
From: "James Love" <[email-masked]>
Subject: Re: [ga] DNSO Matching Funds Withdrawn

Maybe the DNSO could make some money by contracting with ICANN to issue some
new TLDS... Obviously it is something that takes ICANN years to do at great
expense, and obviously it is a source of cash.   Maybe the DNSO could agree
to issue several hundred new TLDs within the next six months, eliminating
our own cash flow problems and showing ICANN how it can find some cheaper
ways to coordinate these technical issues.   Jamie

- ----- Original Message -----
From: "Gomes, Chuck" <[email-masked]>
To: "'Elisabeth Porteneuve'" <[email-masked]>; "Gomes,
Chuck" <[email-masked]>; <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; "Cochetti, Roger" <[email-masked]>;
<[email-masked]>
Sent: Sunday, March 03, 2002 8:50 AM
Subject: RE: [ga] DNSO Matching Funds Withdrawn

> Elisabeth,
>
> Can you provide more detail about this?  I do not know where to find any
> information about the $9050.  In fact, I don't think we had even set up
the
> fundraising effort in 2000 even though the offer was made that year.
>
> Chuck
>
> -----Original Message-----
> From: Elisabeth Porteneuve [mailto:[email-masked]]
> Sent: Saturday, March 02, 2002 8:30 AM
> To: [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: RE: [ga] DNSO Matching Funds Withdrawn
>
>
>
>
> Chuck
>
> I believe that "Other donations" item of 9050 USD in 2000
> is a donation for matching funds. I vaguelly recall that Roger
> have been mentioning this as such - to be verified however,
> it was quite a long time ago.
>
> Cf. http://www.dnso.org/dnso/notes/20011231.ICANN-DNSO-finances.html
>
> Elisabeth
> --
>
> >
> > There have been no donations made to date that I am aware of.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: Peter de Blanc [mailto:[email-masked]]
> > Sent: Friday, March 01, 2002 9:12 PM
> > To: 'Jeff Williams'
> > Cc: [email-masked]; [email-masked]; [email-masked]
> > Subject: RE: [ga] DNSO Matching Funds Withdrawn
> >
> >
> > Jeff:
> >
> > 1. The "setting up" only took us a few hours, not a few days!
> > The discussion about where, how, and who would manage took a month.
> >
> > 2. I did not realiuze that Verisign just announced that they will NOT be
> > matching what already has been paid in. Did I miss something somewhere?
> >
> > Peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of Jeff
> > Williams
> > Sent: Friday, March 01, 2002 9:04 PM
> > To: Peter de Blanc
> > Cc: [email-masked]; [email-masked]; [email-masked]
> > Subject: Re: [ga] DNSO Matching Funds Withdrawn
> >
> >
> > Peter and all assembly members,
> >
> > Peter de Blanc wrote:
> >
> > > I do not agree about "worthless pledges".
> >
> >   Of course I am not surprised that you don't agree...
> >
> > >
> > >
> > > I was /am on the Names Council, and Budget committee, and went thru
> > > the entire process. The fact is, that at least 6 months have gone by
> > > with no contributions to that fund.
> >
> >   This is mainly because the GA was not allowed to set up it's own fund
> > or collect it's own funds that may have contributed
> > later or at the same time by the NC.   That was a very bad
> > tactical and strategic error that seem to now be coming home
> > to roost.
> >
> >
> > >
> > >
> > > The offer was made in good faith, and a lot of time spent on the
> > > admistrative machinations about how to accept and manage the fund. Was
> >
> > > that time wasted? Who knows.
> >
> >   Looks like it was wasted, without a doubt IMHO...
> >
> > > If we had not done everything necessary to
> > > "prepare to accept money", we could not now be at this stage - which
> > > is simply that no one is coming forward with donations to be matched.
> >
> >   INEGroup uses as part of our funding a matching fund method. Setting
> > up to receive those funds took all of about two days.
> >
> > >
> > >
> > > I DO expect Verigign will match the donations to date, as small as
> > > they may be.
> >
> >   Well they have just announced that they will NOT be...  Again so much
> > for *Pledges*...
> >
> > >
> > >
> > > Peter de Blanc
> > > .VI
> > >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]] On Behalf Of Jeff
> > > Williams
> > > Sent: Friday, March 01, 2002 5:26 PM
> > > To: [email-masked]
> > > Cc: [email-masked]; [email-masked]
> > > Subject: Re: [ga] DNSO Matching Funds Withdrawn
> > >
> > > Danny and all assembly members,
> > >
> > >   I was wondering when this shoe would drop.  Looks like it has. Not
> > > really much of a surprise.  Next will be the $200m for the ..ORT/.NET
> > > divestiture...  Just another notch if the nearly worthless
> > > *Pledges* idea...
> > >
> > > [email-masked] wrote:
> > >
> > > > Forwarded from the Council list:
> > > > http://www.dnso.org/clubpublic/council/Arc09/msg00214.html
> > > >
> > > > Please note the e-mail below from Versign.
> > > >
> > > > ----- Original Message -----
> > > > From: "Gomes, Chuck" <[email-masked]>
> > > > To: "'Philip Sheppard'" <[email-masked]>
> > > > Cc: "Cochetti, Roger" <[email-masked]>; "'DNSO Secretariat'"
> >
> > > > <[email-masked]>
> > > > Sent: 01 March 2002 14:02
> > > >
> > > > Philip,
> > > >
> > > > Two years ago VeriSign announced that it would match any donations
> > > > made to support the work of ICANN's Domain Name Supporting
> > > > Organization and Names Council for up to $100,000.  The purpose of
> > > > this note is to advise you, with some regret, that the offer is
> > > > hereby
> > >
> > > > withdrawn.
> > > >
> > > > We have felt for some time that one of the major issues facing the
> > > > DNSO and the Names Council is a lack of resources and that increased
> >
> > > > resources, while not a solution to all of the DNSO's problems, would
> >
> > > > go a long way towards ensuring the competent functioning of the
> > > > Council and the provision to it of more and better-researched
> > > > information.  In particular, we thought that increased resources
> > > > would:
> > > > * Allow the Council to hire staff to take the lead in developing and
> >
> > > > implementing well defined processes and procedures to facilitate its
> >
> > > > consensus management role
> > > > * Minimize the amount of subjectivity and increase the amount of
> > > > measurable objective criteria in the consensus-building process
> > > > * Provide clearer direction for working groups, committees,
> > > > constituencies, etc.
> > > > * Make it more readily possible for the NC to perform its role of
> > > > managing the consensus-building process in a way that will create
> > > > increased confidence throughout the Internet community.
> > > >
> > > > To encourage such donations, we offered to match any donation made
> > > > by any company or individual up to a total of $100,000.  Since the
> > > > offer was first made in 2000, we have repeated it and a fair amount
> > > > of work was actually done by Names Council committees to design a
> > > > neutral structure to administer whatever funds were received.
> > > >
> > > > Despite repeated appeals, no commitments for funds were received
> > > > except from a couple members of the gTLD Registry Constituency.
> > > > This is all the more disappointing given the fact that quite a few
> > > > companies who are several times larger than VeriSign have employees
> > > > who sit on the Names Council and participate in most of its
> > > > committees; and that there are now nearly 100 gTLD registrars, eight
> >
> > > > gTLD registries, well over a hundred ccTLD operators, and hundreds
> > > > of ISP's and re-sellers who purchase and re-sell domain name
> > > > registration
> > >
> > > > services.  Many of these are profitable and many are quite large, so
> >
> > > > their reason for not donating anything to the DNSO has never been
> > > > clear.
> > > >
> > > > Possibly the reason donations were not received is not so much a
> > > > result of organizations not being willing or able to make them but
> > > > rather a result of the fact that the NC itself never promoted this
> > > > offer.  It is our opinion that it is critical to create and
> > > > implement processes and procedures to facilitate the NC's consensus
> > > > management role in an objective manner.  So it seems unfortunate
> > > > that the NC has never taken any meaningful action to establish
> > > > objective, community-wide consensus management processes.
> > > >
> > > > After trying to help the DNSO through community donations for almost
> >
> > > > two years, the time has come to recognize that this approach did not
> >
> > > > work.
> > > >
> > > > Please forward this communication to the Names Council.
> > > >
> > > > Respectfully,
> > > >
> > > > Chuck Gomes
> > > > Vice President, Policy & Compliance
> > > > VeriSign Global Registry Services
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list. Send mail
> > > > to [email-masked] to unsubscribe ("unsubscribe ga" in the body
> > > > of the message). Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC. E-Mail
> > > [email-masked] Contact Number:  972-244-3801 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 3 Mar 2002 11:57:10 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

I am afraid I don't think this account of the history or the legal
position as regards the role of the USG Is quite right.  Please see
http://personal.law.miami.edu/~froomkin/articles/icann-main.htm for
details.

On Sat, 2 Mar 2002, William S. Lovell wrote:

> line  (2 lb
> test) of a supervisory capacity.  So far as I can see, the DofC (through the
> IANA) has never exercised any control over NSI, nor subsequently over
> ICANN (the "new" "Newcorp"). Meanwhile, back at NSI, it was seeking to
> claim ownership of the .com, .org and .gov names as such -- a truly arrogant
> effort that was properly thwarted. So what's to own? (Even though NSI was
> sold to Verisign for $17 billion, gained from "property" belonging to the USG
> -- which is to say, you and me.)
> 
> Upon what authority does ICANN act? What lawful control over the Internet,
> and both the technical and policy aspects of it, does the USG have? From what
> statute and Constitutional provision? Or more properly, since the Internet is
> global, from what part of International law? Since we all know that contracts
> must be supported by value, what "value" is received by any ccTLD or registrar
> by way of a contract with ICANN? To be sure, these entities are "granted,"
> by ICANN, the "right" to do this or that. But what if those entities had the
> "right" to do "this or that" anyway? What consideration would then have
> been received by them so as to support the contracts? To be sure, ICANN
> performs services, but what if these entities were to commence carrying out
> those functions themselves?
> 
> In short, where are the clothes of the ICANN empire? And why is it here?
> (It indeed needs to be replaced by something, and preferably an entity formed
> through international agreement such as the WTO, WIPO, etc., or perhaps
> a public/private entity involving both governments and trade groups, etc, but
> please don't call it a "global ICANN" -- we've seen enough of that.)
> 
> >
> > The only way is to have the ccTLD Managers participaing to their National
> > Internet Conference boards (NIC). These NIC will  gather national@large
> > [for legtimacy, dynamism and innovation], consumer organizations, ISPs,
> > content providers, user association, GAC representative, etc..
> >
> > The NIC will form an ICANN constituency-orgnization-SO [as you may like]
> > and will work at being acknowldged as the ICANN/GA. The ICANN contract will
> > then be replaced by a voted global ICANN  NIC Membership equal to all. This
> > Membeship will detail the committees/SOs etc.. the different groups of a
> > NIC will participate to.
> 
> Again, please drop the ICANN nomenclature -- there's too much baggage being
> carried along with it.
> 
> Bill Lovell
> 
> > This is the normal international structure system/ National structures
> > gather into a joint international structure of equivalent format. Each with
> > its own budget. There is no objection to the RIPE and others to enter into
> > an MoU over that, since it is their own structure.
> >
> > Jefsey
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 12:27:08 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

Michael:

And no such quick rundown as I had put up really could -- yours,
so far as I know, is the best authoritative account of that history, and
I've perused it quite a few times in the past.  It is good that you reminded
everyone of it again, though, since it bears significantly on where we
go from here.

(If I can get the time in the next day or two, I'll comment on the legal
situation, since I believe there are Constitutional issues not previously
appreciated.)

Bill Lovell

"Michael Froomkin - U.Miami School of Law" wrote:

> I am afraid I don't think this account of the history or the legal
> position as regards the role of the USG Is quite right.  Please see
> http://personal.law.miami.edu/~froomkin/articles/icann-main.htm for
> details.
>
> On Sat, 2 Mar 2002, William S. Lovell wrote:
>
> > line  (2 lb
> > test) of a supervisory capacity.  So far as I can see, the DofC (through the
> > IANA) has never exercised any control over NSI, nor subsequently over
> > ICANN (the "new" "Newcorp"). Meanwhile, back at NSI, it was seeking to
> > claim ownership of the .com, .org and .gov names as such -- a truly arrogant
> > effort that was properly thwarted. So what's to own? (Even though NSI was
> > sold to Verisign for $17 billion, gained from "property" belonging to the USG
> > -- which is to say, you and me.)
> >
> > Upon what authority does ICANN act? What lawful control over the Internet,
> > and both the technical and policy aspects of it, does the USG have? From what
> > statute and Constitutional provision? Or more properly, since the Internet is
> > global, from what part of International law? Since we all know that contracts
> > must be supported by value, what "value" is received by any ccTLD or registrar
> > by way of a contract with ICANN? To be sure, these entities are "granted,"
> > by ICANN, the "right" to do this or that. But what if those entities had the
> > "right" to do "this or that" anyway? What consideration would then have
> > been received by them so as to support the contracts? To be sure, ICANN
> > performs services, but what if these entities were to commence carrying out
> > those functions themselves?
> >
> > In short, where are the clothes of the ICANN empire? And why is it here?
> > (It indeed needs to be replaced by something, and preferably an entity formed
> > through international agreement such as the WTO, WIPO, etc., or perhaps
> > a public/private entity involving both governments and trade groups, etc, but
> > please don't call it a "global ICANN" -- we've seen enough of that.)
> >
> > >
> > > The only way is to have the ccTLD Managers participaing to their National
> > > Internet Conference boards (NIC). These NIC will  gather national@large
> > > [for legtimacy, dynamism and innovation], consumer organizations, ISPs,
> > > content providers, user association, GAC representative, etc..
> > >
> > > The NIC will form an ICANN constituency-orgnization-SO [as you may like]
> > > and will work at being acknowldged as the ICANN/GA. The ICANN contract will
> > > then be replaced by a voted global ICANN  NIC Membership equal to all. This
> > > Membeship will detail the committees/SOs etc.. the different groups of a
> > > NIC will participate to.
> >
> > Again, please drop the ICANN nomenclature -- there's too much baggage being
> > carried along with it.
> >
> > Bill Lovell
> >
> > > This is the normal international structure system/ National structures
> > > gather into a joint international structure of equivalent format. Each with
> > > its own budget. There is no objection to the RIPE and others to enter into
> > > an MoU over that, since it is their own structure.
> > >
> > > Jefsey
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 12:50:02 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

- --------------EF1314CAA560B04AC7733376
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Joop Teernstra wrote:

> At 23:15 2/03/02 -0800, William S. Lovell wrote:
>
> >In short, where are the clothes of the ICANN empire? And why is it here?
> >(It indeed needs to be replaced by something, and preferably an entity formed
> >through international agreement such as the WTO, WIPO, etc., or perhaps
> >a public/private entity involving both governments and trade groups, etc, but
> >please don't call it a "global ICANN" -- we've seen enough of that.)
>
> In such a replacement scenario (WIPO, ITU, govt/"trade groups") you won't
> have *any* say at all in the coming regulational frenzy.
> Neither will ccTLD's.

Au contraire.  I see the ccTLDs, maybe ISOC, maybe icannatlarge (or
whatever it ends up being) as the driving force(s) that would set it up. There
are international standards-setting organizations, and other organizations
dealing with matters similarly having a global scale, all over the place, and
there is no reason why one could not be established to place the Internet
under some kind of agreed-upon global governance, rather than what we
have at present, which is the imperial ICANN presuming to "run the world,"
and then trying to cram its self-serving rules down the throats of everyone
else. The founders of any such group will, almost by definition, have all of
the "say" on what then evolves.

In the writing of the icannatlarge Charter, I would assume that something
about the global governance of the Internet would be said -- otherwise,
why have a icannatlarge? -- and I would hope to see some really affirmative
and constructive goals along this line given prominence in that Charter.

Bill Lovell

>
>
> --Joop

- --------------EF1314CAA560B04AC7733376
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Joop Teernstra wrote:
<blockquote TYPE=CITE>At 23:15 2/03/02 -0800, William S. Lovell wrote:
<p>>In short, where are the clothes of the ICANN empire? And why is it
here?
<br>>(It indeed needs to be replaced by something, and preferably an entity
formed
<br>>through international agreement such as the WTO, WIPO, etc., or perhaps
<br>>a public/private entity involving both governments and trade groups,
etc, but
<br>>please don't call it a "global ICANN" -- we've seen enough of that.)
<p>In such a replacement scenario (WIPO, ITU, govt/"trade groups") you
won't
<br>have *any* say at all in the coming regulational frenzy.
<br>Neither will ccTLD's.</blockquote>

<p><br><i>Au contraire</i>.&nbsp; I see the ccTLDs, maybe ISOC, maybe icannatlarge
(or
<br>whatever it ends up being) as the driving force(s) that would set it
up. There
<br>are international standards-setting organizations, and other organizations
<br>dealing with matters similarly having a global scale, all over the
place, and
<br>there is no reason why one could not be established to place the Internet
<br>under some kind of agreed-upon global governance, rather than what
we
<br>have at present, which is the imperial ICANN presuming to "run the
world,"
<br>and then trying to cram its self-serving rules down the throats of
everyone
<br>else. The founders of any such group will, almost by definition, have
<i>all</i> of
<br>the "say" on what then evolves.
<p>In the writing of the icannatlarge Charter, I would assume that <i>something</i>
<br>about the global governance of the Internet would be said -- otherwise,
<br>why have a icannatlarge? -- and I would hope to see some really affirmative
<br>and constructive goals along this line given prominence in that Charter.
<p>Bill Lovell
<blockquote TYPE=CITE>&nbsp;
<p>--Joop</blockquote>
</html>

- --------------EF1314CAA560B04AC7733376--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 18:57:29 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

On 09:33 03/03/02, Joop Teernstra said:
>In such a replacement scenario (WIPO, ITU, govt/"trade groups") you won't 
>have *any* say at all in the coming regulational frenzy.Neither will ccTLD's.

Right. Common laws will apply.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 18:56:21 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

On 08:15 03/03/02, William S. Lovell said:
>Jefsey Morfin wrote:
>Meanwhile, back at NSI, it was seeking to claim ownership of the .com, 
>.org and .gov names as such -- a truly arrogant effort that was properly 
>thwarted. So what's to own? (Even though NSI was sold to Verisign for $17 
>billion, gained from "property" belonging to the USG -- which is to say, 
>you and me.)

I am sorry this property does not belong to you and me because of the USG 
(I am French). It belongs to you and me because we said so in 1980s when 
com was decided by Mr. Boutmy's team and net by Mr. Haykens and me.

>Upon what authority does ICANN act? What lawful control over the Internet,
>and both the technical and policy aspects of it, does the USG have?

None. But it has the IANA function management incuding the USG root seve 
system master root file management.

>please dont call it a "global ICANN" -- we've seen enough of that.)

Global has a precise meaning I fought for in early 1980s to introduce 
stablity in the naming plan in spite of the large number of inteconnected 
systems with different footpahts. The ICANN global network has the precise 
meaning of "all the parts of the Interconnected Networks for which the 
ICANN serves as a naming and address common registry".

> > The NIC will form an ICANN constituency-orgnization-SO [as you may like]
> > and will work at being acknowldged as the ICANN/GA. The ICANN contract will
> > then be replaced by a voted global ICANN  NIC Membership equal to all. This
> > Membeship will detail the committees/SOs etc.. the different groups of a
> > NIC will participate to.
>
>Again, please drop the ICANN nomenclature -- there's too much baggage being
>carried along with it.

The ICANN is properly designed. It is just sick of itself.  That is to 
consider itself as the center of the world instead of being the servant of 
everyone (the "net keeper"). You may change the words out of furstration 
but the functions will stay.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 18:41:55 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

Dear Sotiris,
you have simply to remember this simple rule for naming plans:
- - universe :
- - network system        : aaa
- - independent member : aaa bbb
- - members elements    : aaa bbb ccc, aaa bbb ccc ddd ...
You can separate element with nothng, spaces, dots, dashes and get them 
from right to left or lef to right.

This used everywhere:
- - Sotiris Sotiropoulos Canadian
- - Mont Blanc, Mount McKinley
- - 3615 SNCF (Mnitel, French Railways for people access)
- - GERFORDSALES - first DN ever used (Bundespost Tymnet Service)
- - sales.ford.de - same address on Internet
- - Sotiris Sotiropolous Zipcode City Canada (Posts)
- - most probably for your SSN, your driving license, your hard disk, etc...

None of them needs an ICANN to operate correctly nor to call the Army in!!!

I was the custodian of the international datanetwork naming plan integrity 
for years. I can tell you I never went into a single IP problem :-)  They 
just came when NetSol started permitting resales of names (ie reslling 
something's shadow).

I do not know about NZ, but in France there is no cybesquatting nor UDRP 
need because the AFNIC does not permit DN transfers. You want the DN: buy 
the Corp.

ccTLD are not "TLD Manager"; they are national virtual network operators. 
As Verisign is "com" virtual network operator. This is all acknowledged in 
a few lines in RFC 920. They do not need the ICANN, they only need the IANA 
secretariat. The TLDA is enough as far as the DNS is concerned.

Jefsey

On 03:02 03/03/02, Sotiris Sotiropoulos said:
>David,
>
>Thanks for this excellent summation!  How true.  A few
>questions:  What about "policy" decision making with
>respect to domain names (i.e. trademarks vs. domains)?
>Who/what will deal with such matters on the Internet, if
>at all?  Will "Intellectual Property" issues be left up to
>national jurisdiction(s)?  What about the COM, NET, ORG
>domains, what will be their policy scope and
>instrument(s)?   Lastly, Will we go back to Postel's
>vision of not allowing trademark claims priority or
>right(s) over domains on the Internet?
>
>
>DPF wrote:
> >
> > On Sat, 02 Mar 2002 11:22:38 -0800, "William S. Lovell"
> > <[email-masked]> wrote:
> >
> > >I would heartily concur with this general concept, with one exception.
> > >Who needs ICANN? Why have a "middle man?"
> >
> > Indeed that is now the question.
> >
> > >All of the ccTLDs
> > >are perfectly capable, through the NIC, of setting up a global system,
> > >now hopefully to include .eu, without having the imperial ICANN make
> > >up a bunch of rules without any global consultation, the ccTLDs don't
> > >like parts of it and refuse to pay ICANN any money, etc. I'm aware
> > >that there are contracts, but these die out eventually (one would hope),
> > >and during that time a truly international authoritative root server could
> > >be set up, together with all the other paraphenalia.
> >
> > ICANN Management has effectively just declared war on the ccTLDs
> > saying they effectively wish to be able to force contracts and levy
> > binding fees on ccTLDs regardless of whether the ccTLDs agree or not.
> >
> > Many ccTLDs have given hundreds of thousands to ICANN and the ICANN
> > process as signs of good will despite receiving almost nothing in
> > return.  This was with the intention that mutually acceptable
> > contracts could be negotiated but ICANN refuses to negotiate and
> > rejects the ccTLD versions out of hand rather than uses them as a
> > basis for negotiation.
> >
> > I think it may be time for the ccTLDs to simply stop paying any money
> > to ICANN when ICANN is going to use that money to try and do them
> > over.  Probably to also stop turning up to meetings.
> >
> > ccTLDs do not in my eyes needs a NZ$90 million a year body to do the
> > job Jon Postel used to do.  ICANN was primarily created due to the
> > need to create new gTLDs not to form some mini-UN over the ccTLDs.
> >
> > In terms of the root zone, only three functions are really needed for
> > the ccTLDs:
> > 1) Updating of root zone details after authentication
> > 2) Notification of minimum technical standards for a TLD
> > 3) A re-delegation procedure where the old manager loses the support
> > of the local internet community
> >
> > This could all be done very easily by the ccTLDs acting as a peer
> > organisation.
> >
> > DPF
> > --
> > [email-masked]
> > ICQ 29964527
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>--
>Sincerely,
>
>Sotiris Sotiropoulos
>         Hermes Network Inc.
>         Toronto, Canada
>
>----
>direct: 416.422.1034
>
>icq: 34564103
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 04 Mar 2002 13:49:46 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

On 12:50 3/03/02 -0800, William S. Lovell said:

>In the writing of the icannatlarge Charter, I would assume that something
>about the global governance of the Internet would be said -- otherwise,
>why have a icannatlarge? -- and I would hope to see some really affirmative
>and constructive goals along this line given prominence in that Charter.

Go for it. Now is the time to write them. No need to wait for others to 
write them for you and just assume that the content will be to your 
satisfaction.

There is a thread at www.icannatlarge.com/forum/ under  Charter , "mission 
and Purpose" awaiting your contributions.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 18:27:27 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

Joop Teernstra wrote:

> On 12:50 3/03/02 -0800, William S. Lovell said:
>
> >In the writing of the icannatlarge Charter, I would assume that something
> >about the global governance of the Internet would be said -- otherwise,
> >why have a icannatlarge? -- and I would hope to see some really affirmative
> >and constructive goals along this line given prominence in that Charter.
>
> Go for it. Now is the time to write them.

Now is the time to think the whole thing through, but as vbertola has suggested
(as did I), even the name can't be pinned down until after Accra (although I
suspect icannatalarge will not be recognized), so some of this construction is
premature in the following sense: being a part of ICANN requires one mind
set, while starting up a whole new entity requires another. Should it be drafted

on the assumption that icannatlarge would be part of ICANN but then it turns
out not to be, there are many more changes involved than just changing names.
I prefer to wait and start with a clean slate, should my prediction turn out to
be accurate, but thanks for the invite!

My premise is that the entity we end up with is "the voice of the people,"
world wide, and among its other functions will be an effort to help develop
a replacement for ICANN (a number of good suggestions along that line
have already surfaced).

Bill Lovell

> No need to wait for others to
> write them for you and just assume that the content will be to your
> satisfaction.
>
> There is a thread at www.icannatlarge.com/forum/ under  Charter , "mission
> and Purpose" awaiting your contributions.
>
> --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 03 Mar 2002 19:08:59 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] RIPE NCC response to the Lynn Roadmap

- --------------B685DC0428B2C2AB3AC9A4C4
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Jefsey Morfin wrote:

> On 08:15 03/03/02, William S. Lovell said:
> >Jefsey Morfin wrote:
> >Meanwhile, back at NSI, it was seeking to claim ownership of the .com,
> >.org and .gov names as such -- a truly arrogant effort that was properly
> >thwarted. So what's to own? (Even though NSI was sold to Verisign for $17
> >billion, gained from "property" belonging to the USG -- which is to say,
> >you and me.)
>
> I am sorry this property does not belong to you and me because of the USG
> (I am French).

True, true! Even I have to remind myself now and then that my posts go 'round
the world, as do those of all of our whole bunch here!  :-)

> It belongs to you and me because we said so in 1980s when
> com was decided by Mr. Boutmy's team and net by Mr. Haykens and me.

So fill us in! That would be a fascinating tale to read.

> >Upon what authority does ICANN act? What lawful control over the Internet,
> >and both the technical and policy aspects of it, does the USG have?
>
> None. But it has the IANA function management incuding the USG root seve
> system master root file management.
>
> >please dont call it a "global ICANN" -- we've seen enough of that.)
>
> Global has a precise meaning I fought for in early 1980s to introduce
> stablity in the naming plan in spite of the large number of inteconnected
> systems with different footpahts.

Global, yes; ICANN, no. Read on below.

> The ICANN global network has the precise
> meaning of "all the parts of the Interconnected Networks for which the
> ICANN serves as a naming and address common registry".
>
> > > The NIC will form an ICANN constituency-orgnization-SO [as you may like]
> > > and will work at being acknowldged as the ICANN/GA. The ICANN contract will
> > > then be replaced by a voted global ICANN  NIC Membership equal to all. This
> > > Membeship will detail the committees/SOs etc.. the different groups of a
> > > NIC will participate to.
> >
> >Again, please drop the ICANN nomenclature -- there's too much baggage being
> >carried along with it.
>
> The ICANN is properly designed. It is just sick of itself.  That is to
> consider itself as the center of the world instead of being the servant of
> everyone (the "net keeper"). You may change the words out of furstration
> but the functions will stay.

Not necessarily.  You say "But it has the IANA function management incuding the
USG root sever system master root file management." But any bunch of folks with
access to a global phone system and a pile of computers can construct the very
same thing as it stands on day X, start using it, and ignore the IANA and ICANN.
Right? If icannatlarge (under whatever name) succeeded in helping to isolate the
originally intended technical function undertaken by ICANN, without all of the
policy baggage, UDRPs and other trash that it cooked up at the behest of guess
who, then we could similarly generate a forceful, globally based voice that in
fact would deal with general issues of internet governance -- a voice that we
have never had, nor would ever have, within ICANN.

(Of course, should icannatlarge be drawn into the friendly folds of ICANN at
Accra, the term ICANN would remain and what you refer to above would be
the way to go, and you'd be perfectly correct.  My running premise (see other
post of this date) is that that will not happen. The NIC per se would not be
involved under my premise, but the very same folks who have the expertise
in this field might well decide then to become involved, one would hope. In
fact, to have icannatlarge a part of ICANN would, to my mind, be doing it
the hard way -- it would be a fight with ICANN every inch of the way,
whereas if the entity I speak of had no ICANN association, we could tell
ICANN to "go away and don't bother us.")

Bill

- --------------B685DC0428B2C2AB3AC9A4C4
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Jefsey Morfin wrote:
<blockquote TYPE=CITE>On 08:15 03/03/02, William S. Lovell said:
<br>>Jefsey Morfin wrote:
<br>>Meanwhile, back at NSI, it was seeking to claim ownership of the .com,
<br>>.org and .gov names as such -- a truly arrogant effort that was properly
<br>>thwarted. So what's to own? (Even though NSI was sold to Verisign
for $17
<br>>billion, gained from "property" belonging to the USG -- which is to
say,
<br>>you and me.)
<p>I am sorry this property does not belong to you and me because of the
USG
<br>(I am French).</blockquote>
True, true! Even I have to remind myself now and then that my posts go
'round
<br>the world, as do those of all of our whole bunch here!&nbsp; :-)
<blockquote TYPE=CITE>It belongs to you and me because we said so in 1980s
when
<br>com was decided by Mr. Boutmy's team and net by Mr. Haykens and me.</blockquote>
So fill us in! That would be a fascinating tale to read.
<blockquote TYPE=CITE>>Upon what authority does ICANN act? What lawful
control over the Internet,
<br>>and both the technical and policy aspects of it, does the USG have?
<p>None. But it has the IANA function management incuding the USG root
seve
<br>system master root file management.
<p>>please dont call it a "global ICANN" -- we've seen enough of that.)
<p>Global has a precise meaning I fought for in early 1980s to introduce
<br>stablity in the naming plan in spite of the large number of inteconnected
<br>systems with different footpahts.</blockquote>
Global, yes; ICANN, no. Read on below.
<blockquote TYPE=CITE>The ICANN global network has the precise
<br>meaning of "all the parts of the Interconnected Networks for which
the
<br>ICANN serves as a naming and address common registry".
<p>> > The NIC will form an ICANN constituency-orgnization-SO [as you may
like]
<br>> > and will work at being acknowldged as the ICANN/GA. The ICANN contract
will
<br>> > then be replaced by a voted global ICANN&nbsp; NIC Membership equal
to all. This
<br>> > Membeship will detail the committees/SOs etc.. the different groups
of a
<br>> > NIC will participate to.
<br>>
<br>>Again, please drop the ICANN nomenclature -- there's too much baggage
being
<br>>carried along with it.
<p>The ICANN is properly designed. It is just sick of itself.&nbsp; That
is to
<br>consider itself as the center of the world instead of being the servant
of
<br>everyone (the "net keeper"). You may change the words out of furstration
<br>but the functions will stay.</blockquote>
Not necessarily.&nbsp; You say "But it has the IANA function management
incuding the
<br>USG root sever system master root file management." But any bunch of
folks with
<br>access to a global phone system and a pile of computers can construct
the very
<br>same thing as it stands on day X, start using it, and ignore the IANA
and ICANN.
<br>Right? If icannatlarge (under whatever name) succeeded in helping to
isolate the
<br>originally intended <i>technical</i> function undertaken by ICANN,
without all of the
<br>policy baggage, UDRPs and other trash that it cooked up at the behest
of guess
<br>who, then we could similarly generate a forceful, globally based voice
that in
<br>fact <i>would</i> deal with general issues of internet governance --
a voice that we
<br>have never had, nor would ever have, within ICANN.
<p>(Of course, should icannatlarge be drawn into the friendly folds of
ICANN at
<br>Accra, the term ICANN would remain and what you refer to above would
be
<br>the way to go, and you'd be perfectly correct.&nbsp; My running premise
(see other
<br>post of this date) is that that will not happen. The NIC <i>per s</i>e
would not be
<br>involved under my premise, but the very same folks who have the expertise
<br>in this field might well decide then to <i>become</i> involved, one
would hope. In
<br>fact, to have icannatlarge a part of ICANN would, to my mind, be doing
it
<br>the hard way -- it would be a fight with ICANN every inch of the way,
<br>whereas if the entity I speak of had no ICANN association, we could
tell
<br>ICANN to "go away and don't bother us.")
<p>Bill</html>

- --------------B685DC0428B2C2AB3AC9A4C4--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1064
*************************